Subject: ISDA Review (9/19/00)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Sep 2000 11:01:00 -0700 (PDT)

Susan,

With respect to the comments provided by Rick Tucker I have provided my own 
comments below to you and Sara:

Schedule:
Part 1:
I am OK increasing the default threshold to $3MM for PCES.

Part 5:
Sara may have comments on this.

Credit Support Annex:
Paragraph 13 -Threshold
I feel that if we provide a $10MM guaranty to PCES, they should have no 
problem accepting a $10MM collateral threshold.

Paragraph 13 - L/C 
I am OK with this.

Paragraph 13(m)
n/a

Schedule 1:
Probably need further discussion amongst ourselves.

I am out tomorrow, 9/20/00, but let's try and work on this towards the end of 
the week.

Thanks
Russell

---------------------- Forwarded by Russell Diamond/HOU/ECT on 09/19/2000 
05:48 PM ---------------------------

"Rick Tucker" <[email-masked]> on 09/19/2000 03:48:37 PM
To: [email-masked]
cc: Harry Wijsman <[email-masked]>, [email-masked] 
Subject: ISDA Review (9/19/00)

Susan,

Please find attached PCES' review comments pertaining to the draft dated
8/8/2000. Let me know if you have questions or further needs.

Regards,
Rick

 - Enron2.doc